h1{
	margin: 20px 0 0px 0;
}
.btm_dialog .title{
	font-size: 22px;
	margin-right: 20px;
	margin-top: 5px;
}
.fcolumn:nth-child(5n){
	float: left;
	width: 192px;
	margin-right: 0px;
}
.ih-item.square.effect4{
	background: #FFF;
}
.ih-item img {
    display: block;
    margin: auto;
	width: 100%;
}
.ih-item.square{
	height: 212px;
	
    margin-bottom: 30px;
}
.ih-item.square{
	height: 200px;
	width: 200px;
	margin-right: 15px;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after{
	content: "";
	display: none;
}
.ih-item.square.effect4 a:hover .info {
    height: 140px;
    top: 22px;
    width: 184px;
}
.ih-item.square.effect4 .info h3 {
    font-size: 14px;
    padding: 5px;
}

.ih-item.square.effect4 .info p {
    padding: 10px;
    text-align: left;
    font-size: 11px;
}
.ih-item.square.effect4 a:hover .mask1 {
    -webkit-transform: rotate(45deg) translateX(1px);
    -moz-transform: rotate(45deg) translateX(1px);
    -ms-transform: rotate(45deg) translateX(1px);
    -o-transform: rotate(45deg) translateX(1px);
    transform: rotate(45deg) translateX(1px);
}
.ih-item.square.effect4 a:hover .mask2 {
    -webkit-transform: rotate(45deg) translateX(-1px);
    -moz-transform: rotate(45deg) translateX(-1px);
    -ms-transform: rotate(45deg) translateX(-1px);
    -o-transform: rotate(45deg) translateX(-1px);
    transform: rotate(45deg) translateX(-1px);
}
.ih-item.square.effect4 .info .own p{
	padding: 0 10px;
}
@media all and (max-device-width: 1140px), screen and (max-width: 1140px) {
	.btm_dialog .title{
		padding-bottom: 15px;
		display: block;
	}
	.btm_dialog input{
		margin-bottom: 15px;
	}
	.fcolumn:nth-child(5n){
		margin-right: 30px;
	}
	.fcolumn:nth-child(3n){
		margin-right: 0px;
	}
}